// WARNING: DO NOT EDIT. This file is automatically generated by AWS Amplify. It will be overwritten.

const awsexport = {
    "aws_project_region": "us-east-1",
    "aws_appsync_graphqlEndpoint": "https://6d32rvpwb5bw3amjg2ev5hyvee.appsync-api.us-east-1.amazonaws.com/graphql",
    "aws_appsync_region": "us-east-1",
    "aws_appsync_authenticationType": "API_KEY",
    "api_key": "da2-bmypvsu4qzdi5ajkfbfamivyqu",
    "account_base_url": "https://4qfxmodjqc.execute-api.us-east-1.amazonaws.com/Develop",
    "aws_appsync_graphqlEndpoint_login": "https://yfg6piyx3vcsjjryvn4zxu3bmu.appsync-api.us-east-1.amazonaws.com/graphql",
    "aws_appsync_region_login": "us-east-1"
};

export default awsexport;


